VideoLAN VLC 'mp4/libmp4.c' Denial of Service Vulnerability

Bugtraq ID: 102214
Class: Design Error
CVE: CVE-2017-17670
Remote: Yes
Local: No
Published: Dec 15 2017 12:00AM
Updated: Dec 19 2017 09:01PM
Credit: Hans Jerry Illikainen
Vulnerable: VideoLAN VLC media player 2.2.8
VideoLAN VLC media player 2.2.1
VideoLAN VLC media player 2.2
VideoLAN VLC media player 2.1.5
VideoLAN VLC media player 2.1
VideoLAN VLC media player 2.0.9
VideoLAN VLC media player 2.0.8
VideoLAN VLC media player 2.0.7
VideoLAN VLC media player 2.0.6
VideoLAN VLC media player 2.0.5
VideoLAN VLC media player 2.0.4
VideoLAN VLC media player 2.0.2
VideoLAN VLC media player 2.0.1
VideoLAN VLC media player 2.0
VideoLAN VLC media player 1.2
VideoLAN VLC media player 2.2.5
VideoLAN VLC media player 2.2.4
VideoLAN VLC media player 2.2.3
VideoLAN VLC media player 2.2.2
VideoLAN VLC media player 2.1.6
VideoLAN VLC media player 2.1.3
VideoLAN VLC media player 2.1.2
VideoLAN VLC media player 2.1.1
VideoLAN VLC media player 2.0.3
VideoLAN VLC media player 0.2.50
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus